Subject: Trainer Candidate - Kanishak Kumar Saran Kanishak
From: Kanishak Kumar Saran Kanishak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:08:09 -0400

| | Tech Support Test

Name | Kanishak Kumar Saran Kanishak
E-mail | [email-masked]
Phone Number | (+91) 9773753619
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Yamuna Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zomato | Sales Manager | Currently Working | 47000
Previous Employer 1 | American Express | Training Manager | 2018 | 40000
Previous Employer 2 | Genpact | Quality Analyst/ Team leader | 2016 | 37800

If Selected, how much time do you need to join? | Available to join ASAP
Please briefly describe your work experience specifically in training? | To train new joinee on communication skills, English Grammar, Articles, Pronunciation, Teach them about the Culture of The United States of America, Active Listening, First call resolution, Empathy, Does and Don't over the phone with an American customer, How to build rapport with the customer, How to say Service No, How to handle Difficult/Angry customer, Handling Escalations, How to write an email (Call scenario based).
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was an employee who used to come late to work daily. I had a one on one conversation to understand what's wrong with the employee and I found that his office cab was not picking him up on time and the distance between his house and work was 43 kilometres. I escalated the case to the Transport team and got it rectified as soon as possible. I made sure the employee was reaching work on time from the next day onwards. The employee was unable to relocate because he was living with a single mother and was okay to travel to work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves training and I have what it takes to train effectively.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |